{% extends 'shared/_site.html' %}

{% block keywords %}

<meta name="keywords" content="{{ view.keywords }}" />
<meta name="description" content="{{ view.description }}" />

{% endblock %}

{% block body %}

<section class="">
    <nav aria-label="breadcrumb">
        <div class="crumb">
            <div class="container crumb">
                <h2>FAQs</h2>
                <ol>
                    <li class="crumb-item"><a href="{% url 'home' %}">Home</a></li>
                    <li class="crumb-item active" aria-current="page"><a href="#">FAQ</a></li>
                </ol>
            </div>
        </div>
    </nav>
</section>

<main>
    <div class="accordion">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="tabs">
                        {% for faq in faqs %}
                        <div class="tab">
                            <input type="checkbox" id="chck{{ forloop.counter }}">
                            <label class="tab-label" for="chck{{ forloop.counter }}">{{ faq.question }} <div
                                    class="arrow"><svg xmlns="http://www.w3.org/2000/svg"
                                        xmlns:xlink="http://www.w3.org/1999/xlink" width="30" height="30"
                                        viewBox="0 0 30 30">
                                        <defs>
                                            <clipPath id="clip-Artboard_2">
                                                <rect width="30" height="30"></rect>
                                            </clipPath>
                                        </defs>
                                        <g id="Artboard_2" data-name="Artboard – 2" clip-path="url(#clip-Artboard_2)">
                                            <rect width="30" height="30" fill="transparent"></rect>
                                            <path id="Path_126" data-name="Path 126"
                                                d="M.492,10.265,22.569.077a.854.854,0,0,1,1.016.238.844.844,0,0,1,.02,1.043l-7.26,9.679,7.26,9.679A.849.849,0,0,1,22.571,22L.494,11.807a.849.849,0,0,1,0-1.542Z"
                                                transform="translate(4 26.775) rotate(-90)" fill="#fff"></path>
                                        </g>
                                    </svg></div></label>
                            <div class="tab-content">
                                <p>{{ faq.answer }}</p>
                            </div>
                        </div>
                        {% endfor %}
                    </div>
                </div>
            </div>
        </div>
    </div>
    {% include 'partials/say-hello.html' %}
</main>

{% endblock %}